Be explicit that these scripts require Python 3
[books.alexwlchan.net] / templates / list_will_never_read.html
2020-02-29 Alex ChanAdd a notion of "retired" books, for recording stuff...